/* $Id: DefaultDrawingMode.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.drawing_tool.drawing_mode;

public class DefaultDrawingMode extends DrawingModeAdapter{
	
	private static Mode singleton = new DefaultDrawingMode();
	
	private DefaultDrawingMode(){
		
	}
	
	public static Mode getInstance(){
		return singleton;
	}
}
